@import './input';
@import './logo';
@import './button';

$green: #2ecc71;

//html{ background: #f3f3f3; }

a { text-decoration: none; color: black; font-family: 'Roboto'; }

h1 { font-family: 'Hepta Slab', serif; color: #2ecc71; font-size: 3rem; text-transform: uppercase; } 

ul { list-style: none; padding: 5px; display: inline; width: 100%; margin: auto; text-align: center; }

li { padding: 5px; }

.sidebar { position: fixed; height:100%; width: 150px; padding-left: 20px; left: 0; text-decoration: none;}

.options { display: inline-block; right: 10px; position: absolute; color: black; text-decoration: none; }

.container { position: fixed; display: block; top: 10px; left: 200px; width: 100%; height: 100%; }

.label-form { display: inline-block; width: 150px; margin: 10px; }

.green{ color: #26a96a; }
